• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

klontje

Transition Members
  • Content count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About klontje

  • Rank
    Newbie
  1. Packages

    Surveillance Station, there is an adjusted version which adds something that you don't have when using the synology version...
  2. Packages

    Still no reply... This is getting really annoying, it's the only reason I use xpenology. Think I have to look for another solution, in previous versions the functionality was present by default or could be enabled with a little searching.
  3. Packages password on xpenology.me

    I'm also interested in this.
  4. Packages

    Anybody???
  5. Packages

    Hello, Does anybody know how to receive access to the packages section of xpenology.me? Kind regards